MKSOCK(1)

NAME
mksock - Create unix domain sockets

SYNOPSIS
mksock [OPTION]... NAME...

DESCRIPTION

Create unix domain sockets with the given NAMEs.

Mandatory arguments to long options are mandatory for short options too.

-m, --mode=MODE
    set file permission bits to MODE, not a=rw - umask

-Z, --context=CTX
    set the SELinux security context of each NAME to CTX

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Dmitry V. Levin.

REPORTING BUGS
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Report any translation bugs to <https://translationproject.org/team/>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation <https://www.gnu.org/software/coreutils/mksock>
or available locally via: info '(coreutils) mksock invocation'